- "name": "Золотые правила"
  "color": "#000000"
  "children":
  - "name": "Противоречие правил"
    "children":
    - "name": "Старшинство."
      "text": "Если текст карты противоречит \"Законам леса\", он всегда превалирует. Если текст в правилах противоречит \"Законам леса\", вторые имеют приоритет над первыми. Если вы можете применить и общее правило, и правило фракции, применяйте оба. Если это невозможно, применяйте правило фракции."
    - "name": "Правило **невозможности**."
      "plainName": "Правило невозможности."
      "text": "Если правило запрещает что-либо, оно имеет приоритет над остальными правилами (если не сказано обратное)."
    - "name": "Одновременные эффекты."
      "text": "Если 2 эффекта срабатывают одновременно, порядок их применения выбирает активный игрок (если не сказано обратное)."
    - "name": "Правило замены."
      "text": "Если эффект говорит вам считать одну вещь другой, то первая временно использует все свойства и компоненты второй. _Например, если вы вызвали беспорядки, считаясь другим игроком, то этот другой игрок должен отдать карту Союзу._"
  - "name": "Cкрытая и открытая информация"
    "children":
    - "name": "Рука."
      "text": "Игроки могут показывать или открывать карты в руке, только когда на это указывают правила. Число карт в руке игрока — открытая информация. `faction:riverfolk:11.1`"
    - "name": "Сброс."
      "text": "Игроки всегда могут просматривать карты в сбросе."
  - "name": "Договоры и сделки"
    "children":
    - "name": "Соглашения."
      "text": "Участники могут обсуждать игровую ситуацию и заключать любые соглашения, но правила игры не обязывают исполнять их."
    - "name": "Карты."
      "text": "Игроки не могут передавать друг другу карты, если не сказано обратное."
  - "name": "Ход игры"
    "children":
    - "name": "Ход игры."
      "text": "Ход каждого игрока состоит из 3 фаз: утро, день и вечер. Всегда, когда говорится \"в начале\" какой-либо фазы, означается что это происходит обязательно до остальных действий в фазе. Когда говорится \"в конце\" - это происходит после всех остальных действий, но до начала следующий фазы. Завершив все 3 фазы, игрок передаёт ход следующему участнику по часовой стрелке. Партия продолжается, пока один из участников не выиграет (3.1).(`rule:3.1`)"
    - "name": "Прерывания."
      "text": "Вы не можете прервать действие _(включая составные действия как Марш Маркизы)_, способности _(как Разоблачение у Воронего Сговора)_, или постоянный эффект _(например, карта \"Крылатые революционеры\")_ при помощи другого эффекта, кроме случаев когда эффект явно разрешает это _(Например, карта \"Оружейники\" гласит \"Можете сбросить в сражении, чтобы отменить урон от кубика\")_."
  - "name": "Компоненты"
    "children":
    - "name": "Ограничения."
      "text": "Количество компонентов ограничено составом игры. Если какие-либо компоненты закончились, не заменяйте их другими."
    - "name": "Начальная фракция."
      "text": "Каждому участнику принадлежит фракция, которую он выбрал при подготовке к партии (5), а также все компоненты, указанные на оборотной стороне её планшета (кроме предметов). Обобщённо такие компоненты называются компонентами фракции (или наподобие этого), а более конкретно — компонентами [название фракции]. (Например, если вы играете за Маркису де Коте́, то для вас формулировки «ваши воины фракции», «воины вашей фракции» и «воины Маркисы» означают одно и то же — оранжевых деревянных воинов в форме котов.)"
    - "name": "Принадлежность компонентов."
      "text": "Нельзя изменить принадлежность компонентов фракции. (Например, Маркиса не может применять способность «Полевой госпиталь» к наёмникам Речного братства и рекрутам, так как эти компоненты ей не принадлежат.)"
    - "name": "Взаимодействие с компонентами."
      "text": "Компоненты следует «помещать» и «убирать» только так, как описано в глоссарии (16.6.19, 16.6.32). Если вы должны поместить, взять или убрать определённое число компонентов, но не можете сделать это полностью, вы должны поместить, взять или убрать максимально возможное их количество. (Это правило не позволяет игнорировать стоимость или требования условий. В остальных случаях оно означает, что нельзя делать меньше, чем вы можете.) Если вам требуется убрать несколько компонентов одновременно и из-за этого применить какие-либо эффекты, сначала уберите все такие компоненты, прежде чем применять соответствующие эффекты.(`rule:16.6.19`)(`rule:16.6.32`)"
    - "name": "Термин «заставьте»."
      "text": "Некоторые игровые эффекты позволяют вам заСтавить другого игрока выполнять действия с его компонентами. Разыгрывайте эти указания так, как если бы игрок делал это по своей воле, соблюдая обычные правила. (Например, если вы заставляете Династию перемещать воинов, она пользуется своей способностью «Владыки леса».)"
  "pretext": "Эта глава дает ответы на специфичные и технические вопросы. Вам не нужно читать её когда играете впервые."
